<?php

namespace App\Http\Resources\Autocomplete;

use Illuminate\Http\Resources\Json\JsonResource;

class MediaSource extends JsonResource
{
    public function toArray($request)
    {
        return [
            'id' => $this->id,
            'label' => $this->name,
            'value' => $this->name,
        ];
    }
}
